FWG Internal - Bug #23783

FWG: Staging: Web app: Transactions: Log Feeder: Filter: Search in Searchable dropdown is not

working.
January 30, 2025 02:03 PM - Palash Tembhurnekar

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

January 30, 2025

0%
0:00 hour
0:00 hour

Description

On Log Feeder page when opened the filters then in Few Searchable dropdown search is not working.

Please check below mentioned Dropdown:

1. Portfolio
2. Stock Active Toggle

History

#1 - February 05, 2025 07:06 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 05, 2025 08:10 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 05, 2025 08:13 AM - Dinesh Pedagada

- Status changed from Resolved to In Progress

#4 - February 06, 2025 06:06 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#5 - February 07, 2025 05:17 AM - Palash Tembhurnekar

Verified on staging web app,
Portfolio- Search is working. Done, marking as closed
Stock Active Toggle- Search option removed. - Done, marking as closed

#6 - February 07, 2025 05:17 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
